.img_neu {img:hover;}


body {
  background-color: #999999;
  color: #141817;
  font-family: sans-serif;
  b
}

#container {

  background-image: url(image/index.jpg);

 line-height: 1.5em;
  font-size: 1.2em;
  margin: auto;
  margin-top: 200px;

  background-color: #1E37FF;
  width: 99%;
 height: 1200px;


  -moz-box-shadow: #141817 2px 2px 10px;
  -webkit-box-shadow: #141817 2px 2px 10px;
  box-shadow: #141817 2px 2px 10px;
padding: 10px;
}

##bild_denise {
  position : relative;
  width: 300px;
  float: left;
 height: 199px;
 background-color: black;

 margin-left: 480px;
 margin-top: -1000px;
 -moz-box-shadow: #141817 2px 2px 10px;
  -webkit-box-shadow: #141817 2px 2px 10px;
  box-shadow: #141817 2px 2px 10px
 }
 #anrede {
    
   line-height: 1.5em;
  font-size: 1.2em;
  margin: auto;
  margin-top: -1200px;
    border-radius: 20px ;
  background-color: #1E90FF;
   width: 50%;
 height: 1000px;


  -moz-box-shadow: #141817 2px 2px 10px;
  -webkit-box-shadow: #141817 2px 2px 10px;
  box-shadow: #141817 2px 2px 10px;
padding: 40px;
}




#navigation_2 {
-moz-box-shadow: #141817 2px 2px 10px;
  -webkit-box-shadow: #141817 2px 2px 10px;
  box-shadow: #141817 2px 2px 20px;


  width: 200px;
  height: 140px;
  margin-left: 175px;
 margin-top: -1050px;
position: fixed;


}
#navigation_2 ul {
  width: 220px;
  list-style-type: none;
  margin: 0;
  padding: 0 0 20px;
  background: #FF7F24; }

 #navigation_2 a {
  display: block;
  width: 180px;
  padding: 10px 20px;
  font-weight: bold;
  text-decoration: none;
  color: #222;
  text-shadow: 0 1px 1px rgba(255,255,255,.5);
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
 }
  #navigation_2 a:hover, #navigation a:focus, #navigation a:active {
  color: #fff;
  width: 210px;
  background: rgb(31, 31, 187);
  background-color: rgba(31, 31, 187, 0.8);;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
  -webkit-border-top-right-radius: 9px;
  -webkit-border-bottom-right-radius: 9px;
  -moz-border-radius-topright: 9px;
  -moz-border-radius-bottomright: 9px;
  border-top-right-radius: 9px;
  border-bottom-right-radius: 9px;

  }



